PAM from 2.4 to 2.6.2 it is not possible to access any of the devices defined with VNC access method

Document ID : KB000012629
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

After I upgraded PAM from 2.4 to 2.6.2 it is not possible to access any of the devices defined with VNC access method


Any attempt at doing so results in a message about


VNC Access method was disabled. Please contact your system administrator

 

 

Answer:

 

VNC access method was discontinued in version 2.4.9 of the product. Please see:

https://support.ca.com/phpdocs/7/9526/docs/Xsuite-MP-2449_ReleaseNotes-v1.pdf

 

It has been reinstated in version 2.7

https://docops.ca.com/ca-privileged-access-manager/2-7/EN/release-information/new-features-and-enhancements#NewFeaturesandEnhancements-UpdatedVNCApplet

 

Therefore, to get the functionality back it is necessary to install version 2.7 or newer of the product